CVE-2002-2296

2002-12-31T00:00:00
ID CVE-2002-2296
Type cve
Reporter NVD
Modified 2017-07-28T21:29:04

Description

Cross-site scripting (XSS) vulnerability in YaBB.pl in Yet Another Bulletin Board (YaBB) 1 Gold SP 1 allows remote attackers to inject arbitrary web script or HTML via the num parameter.